<?


  include_once '../../config.inc.php';
  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_color;
  echo '<input type="text" name="cat_color" value="';
  echo cat_color;
  echo '" size="7" style="background:';
  echo cat_color;
  echo '">>
<input type="button" value="Color" onclick="NewWindow(\'cat_color\');return false">
<BR>

';
  echo $admin_font;
  echo '<S';
  echo 'ELECT name="cat_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (cat_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_font_size;
  echo '<S';
  echo 'ELECT name="cat_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (cat_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_font_weight;
  echo '<INPUT TYPE=radio name="cat_font_weight" VALUE="bold" ';
  if (cat_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio name="cat_font_weight" VALUE="normal" ';
  if (cat_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br>

';
  echo $admin_text_decoration;
  echo '<INPUT TYPE=radio name="cat_decoration" VALUE="underline" ';
  if (cat_decoration == 'underline')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio name="cat_decoration" VALUE="none" ';
  if (cat_decoration == 'none')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '<br>

';
  echo $admin_background_color;
  echo '<input type="text" name="cat_bg_color" value="';
  echo cat_bg_color;
  echo '" size="7" style="background:';
  echo cat_bg_color;
  echo '">>
<input type="button" value="Color" onclick="NewWindow(\'cat_bg_color\');return false">
<BR>

';
  echo $admin_border;
  echo '<INPUT TYPE=radio name="cat_border" VALUE="1" ';
  if (cat_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio name="cat_border" VALUE="2" ';
  if (cat_border == '2')
  {
    echo 'checked';
  }

  echo '><img src="../images/b2.gif" border="0">
<INPUT TYPE=radio name="cat_border" VALUE="3" ';
  if (cat_border == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

';
  echo $admin_border_color;
  echo '<input type="text" name="cat_border_color" value="';
  echo cat_border_color;
  echo '" size="7" style="background:';
  echo cat_border_color;
  echo '">>
<input type="button" value="Color" onclick="NewWindow(\'cat_border_color\');return false">

</td></tr><tr><td>

';
  echo $admin_Disp . ' ' . $admin_bullet . '? ';
  echo '<INPUT TYPE=radio NAME="cat_bullet_display" VALUE="yes" ';
  if (cat_bullet_display == 'yes')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio NAME="cat_bullet_display" VALUE="no" ';
  if (cat_bullet_display == 'no')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '<br>

';
  echo $admin_Category . $admin_bullet . ' (.gif)';
  echo '<input type="file" name="cat_bullet" ACCEPT="image/gif">
<br>

';
  echo $admin_Subcategory . $admin_bullet . ' (.gif)';
  echo '<input type="file" name="cat_sub_bullet" ACCEPT="image/gif">


</td></tr></table>
<br>
<input type="hidden" name="categories()" value="categories()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
